<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Shrugged Primer</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Shrugged-PRIMER-1/digital-comic/808797</Web>
  <Summary>New readers and fans alike can find everything they need to know about Shrugged in this debut Shrugged Primer issue! Revisit volumes one and two, as well as key character highlights, original creature designs, a sneak peek look at Shrugged: Volume 3 and so much more…All for less than a quarter! These Aspen Anniversary edition primer issues are the perfect compliment to discover more about Aspen’s upcoming slate of returning titles!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB808797]</Notes>
  <Publisher>Aspen Comics</Publisher>
  <Genre>Fantasy, School Life</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
